This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1294640 - python-gunicorn-19.6.0 is available
python-gunicorn-19.6.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-gunicorn (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Callaghan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 07:16 EST by Upstream Release Monitoring
Modified: 2016-08-15 03:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-15 03:23:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 19.4.2 (#1294640) (999 bytes, patch)
2015-12-29 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 19.4.3 (#1294640) (999 bytes, patch)
2015-12-29 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 19.4.4 (#1294640) (998 bytes, patch)
2016-01-04 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 19.4.5 (#1294640) (998 bytes, patch)
2016-01-05 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.31 KB, patch)
2016-05-11 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.31 KB, patch)
2016-05-23 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-29 07:16:15 EST
Latest upstream release: 19.4.2
Current version/release in rawhide: 19.4.1-1.fc24
URL: https://pypi.python.org/pypi/gunicorn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-29 07:16:53 EST
Created attachment 1110173 [details]
[patch] Update to 19.4.2 (#1294640)
Comment 2 Upstream Release Monitoring 2015-12-29 07:22:13 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12343021
Comment 3 Upstream Release Monitoring 2015-12-29 19:12:11 EST
Latest upstream release: 19.4.3
Current version/release in rawhide: 19.4.1-1.fc24
URL: https://pypi.python.org/pypi/gunicorn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-29 19:12:42 EST
Created attachment 1110391 [details]
[patch] Update to 19.4.3 (#1294640)
Comment 5 Upstream Release Monitoring 2015-12-29 19:18:28 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12346221
Comment 6 Upstream Release Monitoring 2016-01-04 19:11:46 EST
Latest upstream release: 19.4.4
Current version/release in rawhide: 19.4.1-1.fc24
URL: https://pypi.python.org/pypi/gunicorn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-04 19:11:59 EST
Created attachment 1111590 [details]
[patch] Update to 19.4.4 (#1294640)
Comment 8 Upstream Release Monitoring 2016-01-04 19:16:19 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12409626
Comment 9 Upstream Release Monitoring 2016-01-05 07:13:05 EST
Latest upstream release: 19.4.5
Current version/release in rawhide: 19.4.1-1.fc24
URL: https://pypi.python.org/pypi/gunicorn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-01-05 07:13:19 EST
Created attachment 1111813 [details]
[patch] Update to 19.4.5 (#1294640)
Comment 11 Upstream Release Monitoring 2016-01-05 07:15:28 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12418540
Comment 12 Upstream Release Monitoring 2016-05-11 20:19:40 EDT
Latest upstream release: 19.5.0
Current version/release in rawhide: 19.4.1-2.fc24
URL: https://pypi.python.org/pypi/gunicorn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3882/
Comment 13 Upstream Release Monitoring 2016-05-11 20:20:01 EDT
Patching or scratch build for python-gunicorn-19.4.1 failed.
Comment 14 Upstream Release Monitoring 2016-05-11 20:20:02 EDT
Created attachment 1156349 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-05-11 20:20:03 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-05-23 20:15:10 EDT
Latest upstream release: 19.6.0
Current version/release in rawhide: 19.4.1-2.fc24
URL: https://pypi.python.org/pypi/gunicorn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3882/
Comment 17 Upstream Release Monitoring 2016-05-23 20:15:32 EDT
Patching or scratch build for python-gunicorn-19.4.1 failed.
Comment 18 Upstream Release Monitoring 2016-05-23 20:15:33 EDT
Created attachment 1160837 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-05-23 20:15:34 EDT
Patches were not touched. All were applied properly
Comment 20 Dan Callaghan 2016-08-15 03:00:18 EDT
19.4.1 -> 19.6.0 are mostly backwards compatible bug fixes, but the USR2 restarting behaviour is substantially reworked and so probably not suitable for a stable release.
Comment 21 Upstream Release Monitoring 2016-08-15 03:10:36 EDT
dcallagh's python-gunicorn-19.6.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791707

Note You need to log in before you can comment on or make changes to this bug.